[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListItem.SubItemImages

SubItemImages - the list of Images associated with the SubItems

## Declaration

Source position: comctrls.pp line 767

`public property TListItem.SubItemImages: Integer read GetSubItemImages write SetSubItemImages;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.